/* ------------------------------- Reset start */
html, body {
    height: 100%;
    width: 100%;
}
aside {display:none}
body {
   background: url(../image/bg1.jpg);
    text-decoration: none;
    min-width: 990px;
}

body, form, div, p, a, img, h1, h2, h3, h4, h5, h6, table, table tr, table td {
    border: none;
    color: #6c6c6c;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

input, select, textarea {
    outline: none;
    font-family: Verdana, Arial, sans-serif;
    font-size: 13px;
    border-radius: 5px;
    border: 1px solid black;
    height: 27px;
}

a {
    text-decoration: underline;
    padding: 0;
    margin: 0;
    color: #505050;
    outline: none;
}

a:hover {
    text-decoration: none;
    color: #03a7a5;
}

a img {
    border: 0;
}

h1 {
    font-size: 25px;
    padding: 0 0 2px 0;
    margin: 0;
    color: #505050;
}

h2 {
    padding: 0 0 2px 0;
    margin: 0;
    color: #03a7a5;
    font-weight: bold;
    font-size: 17px;
}

.clear {
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}

p.smaller {
    font-size: 11px;
    color: #908f8f;
    line-height: 16px;
}

/* ------------------------------- Reset end */

.page-wrapper {
    min-height: 100%;
    margin-bottom: -118px;
}

* html .page-wrapper {
    height: 100%;
}

.page-footer,
.page-buffer {
    height: 118px;
}



.inner {
    width: 968px;
    margin: 0 auto;
}

.left {
    height: 11px;
    
    width: 60%;
    float: left;
}

.right {
    width: 40%;
    background-color: #00afa8;
    height: 11px;
    float: left;
}

.top-mask {
    width: 10px;
    height: 11px;
    background: url("/image/design/top-mask.png") no-repeat;
    position: relative;
    right: 10px;
}



header .top-block {
    padding: 25px 0;
}

.logo,
.what-r-we,
.contacts {
    //float: left;
}

.logo {
    margin-right: 68px;
    margin-left: 40px;
}

.logo a {
    width: 216px;
    display: block;
}


.what-r-we {
    //width: 270px;
    //height: 145px;
    overflow: hidden;
}

.what-r-we span {
    color: #03a7a5;
    font-size: 17px;
    padding: 5px 0;
    display: block;
}

.contacts {
    margin: 0 0 0 5px;
}

table.phones td {
    font-size: 15px;
    color: #9d9c9c;
    vertical-align: top;
    padding: 4px 3px;
}

table.phones td>strong {
    color: #505050;
}

input[type=submit].btn-light,
a.btn-light,
a.btn-dark {
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    color: #fefefe;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 15px;
    text-decoration: none;
    border: none;
    outline: none;
    cursor: pointer;
    margin: 0;
}

a.btn-light,
input[type=submit].btn-light {
    background-color: #00aba6;
}

a.btn-dark {
    background-color: #363636;
}

a.btn-light:hover,
a.btn-dark:hover,
input[type=submit].btn-light:hover {
    -moz-box-shadow: inset 3px 3px 8px -1px #333333;
    -webkit-box-shadow: inset 3px 3px 8px -1px #333333;
    box-shadow: inset 3px 3px 8px -1px #333333;
}

.bottom-stripe .left {
    width: 40%;
    height: 3px;
    background-color: #363636;
    float: left;
}

.bottom-stripe .right {
    width: 60%;
    height: 3px;
    background-color: #cfcfcf;
    float: left;
}

.b-mask {
    height: 3px;
    background: url("/image/design/bottom-mask.png") no-repeat;
    position: relative;
    right: 5px;
}

aside,
section {
    float: left;
}

aside {
    width: 306px;
}

section {
    width: 86%;
    padding: 20px 0 20px 20px;
    background: #fff;
}

section.limit {
    width: 938px;
    padding: 20px 0 20px 20px;
}

section p {
    line-height: 16px;
}

ul.sub-menu,
ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.menu {
    margin: 24px 0;
}

ul.menu>li {

    overflow: hidden;
    margin: 2px 0;
}

ul.menu>li>a {
    display: block;
    width: 259px;
    background-color: #f3f3f3;
    padding: 11px 23px;
    text-decoration: none;
    color: #03a7a5;
    font-size: 16px;
    font-weight: bold;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

ul.menu>li>a:hover,
ul.menu>li>a.active {
    background-color: #03a7a5;
    color: #ffffff;
}

ul.sub-menu {
    margin: 5px 0;
}

ul.sub-menu>li {
    padding: 0 20px;
}

ul.sub-menu>li>a {
    text-decoration: none;
    font-size: 16px;
    color: #505050;
    display: block;
    padding: 8px 4px;
    border-bottom: 1px solid #f3f3f3;
    border-top: 1px solid #d9d9d9;
}

ul.sub-menu>li>a:hover,
ul.sub-menu>li>a.active {
    background-color: #f3f3f3;
}

ul.sub-menu>li>a.first {
    border-top: none;
}

ul.sub-menu>li>a.last {
    border-bottom: none;
}

a.banner {
    width: 304px;
    display: block;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #03a7a5;
    overflow: hidden;
}

a.banner img {
    display: block;
    width: 304px;
}

.ask-us {
    margin: 20px 0;
}

.ask-us span {
    color: #03a7a5;
    font-size: 17px;
    padding: 5px 0;
    display: block;
}

.login,
.loged-in {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 13px 0;
    margin: 0 0 100px 0;
}

.loged-in .head,
.login .head {
    text-align: center;
    font-size: 22px;
    color: #505050;
}

.login .head,
.login input[type=text], .login input[type=password],
.login>form>div,
.loged-in>div,
.login>div {
    display: block;
    width: 257px;
    margin: 0 auto;
    margin-bottom: 13px;
}

.login input[type=text], .login input[type=password] {
    height: 35px;
    border: 4px solid #D28C0E;
    border-radius: 16px;
    font-size: 20px;
    padding: 0 5px;
    color: #363636;
    line-height: 20px;
    text-align: center;
}

.login input[type=checkbox] {
    margin: 0;
}

.login label {
    margin: 10px 0 0 0;
}

.login label>span {
    display: inline-block;
    position: relative;
    bottom: 1px;
}

.reg-restore span {
    color: #03a7a5;
    font-size: 13px;
}

.reg-restore a {
    color: #03a7a5;
    font-size: 13px;
}

.loged-in>div {
    text-align: center;
}

.loged-in .name {
    color: #03a7a5;
    font-size: 13px;
    font-weight: bold;
}

.news-block {
    margin-bottom: 20px;
}

.news-block .head {
    padding-bottom: 5px;
}

.news-block .head h1 {
    float: left;
    display: inline-block;
}

.news-block .head a {
    float: right;
    display: inline-block;
    font-size: 17px;
    color: #03a7a5;
    position: relative;
    top: 6px;
}

.news-block .main {
    background-color: #f3f3f3;
    padding: 20px;
}

.news-block .main .part {
    float: left;
    width: 290px;
}

.news-block .main .part a,
.news-block .main .part span.date {
    display: block;
}

.news-block .main .part a {
    color: #505050;
    font-size: 17px;
}

.news-block .main .part a:hover {
    color: #03a7a5;
    text-decoration: underline;
}

.news-block .main .part span.date {
    background: url("/image/design/ico-timer.png") left center no-repeat;
    padding: 8px 2px 5px 18px;
    font-size: 13px;
    color: #505050;
}

.news-block .main .part p {
    height: 64px;
    display: block;
    overflow: hidden;
}

.services {
    margin: 15px 0 0 0;
}

.services .part {
    width: 306px;
    float: left;
}

.services ul {
    list-style-image: url("/image/design/blue-dot.png");
    padding: 0 0 0 15px;
}

.services h2 {
    display: block;
    text-align: center;
}

.bottom-block .phones {
    float: left;
    margin: 5px 0 0 0;
}

nav.b-menu {
    float: right;
    margin: 20px 0 0 0;
}

nav.b-menu a {
    color: #363636;
    font-size: 13px;
    margin: 0 7px;
}

nav.b-menu a:hover {
    color: #03a7a5;
}

.copy {
    font-size: 13px;
    color: #363636;
    margin: 25px 0 0 0;
}